Goo::Canvas::Style(3)

NAME
Goo::Canvas::Style

HIERARCHY
  Glib::Object
  +----Goo::Canvas::Style

METHODS

  style = Goo::Canvas::Style->new

  style = $style->copy

  boolean = $style->set_fill_options ($cr)

•   $cr (cairo_t)

  style = $style->get_parent

  $style->set_parent ($parent)

•   $parent (Goo::Canvas::Style)

  scalar = $style->get_property ($property)

•   $property (string)

  $style->set_property ($property, $val)

•   $property (string)

•   $val (scalar)

  boolean = $style->set_stroke_options ($cr)

•   $cr (cairo_t)

SEE ALSO
Glib::Object

COPYRIGHT
Copyright (C) 2015 Gtk2-Perl Team